# Uses of Package
net.sourceforge.pmd.lang.ast.xpath

Packages that use net.sourceforge.pmd.lang.ast.xpath
Package | Description
--- | ---
net.sourceforge.pmd.lang.ast.xpath |
net.sourceforge.pmd.lang.ast.xpath.saxon |
net.sourceforge.pmd.lang.xml.ast |
net.sourceforge.pmd.util.viewer.model |

Classes in net.sourceforge.pmd.lang.ast.xpath used by net.sourceforge.pmd.lang.ast.xpath
Class and Description
Attribute

Classes in net.sourceforge.pmd.lang.ast.xpath used by net.sourceforge.pmd.lang.ast.xpath.saxon
Class and Description
AttributeAxisIterator

Classes in net.sourceforge.pmd.lang.ast.xpath used by net.sourceforge.pmd.lang.xml.ast
Class and Description
AttributeNode This interface can be used by an AST node to indicate it can directly provide access to it's attributes, versus having them be determined via introspection.

Classes in net.sourceforge.pmd.lang.ast.xpath used by net.sourceforge.pmd.util.viewer.model
Class and Description
Attribute